=== debian/changelog ===
pkg-perl-tools (0.36) unstable; urgency=medium

  [ gregor herrmann ]
  * examples: update pbuilder-hooks/E10cleanup.
  * examples/mass-commit: `continue' in a function fails with newer bash.

  [ Florian Schlichting ]
  * dpt-forward: improve mail usage: fail early when --use-mail not given and
    no pause credentials are available, allow forwarding a bug without patch

  [ Alex Muntada ]
  * t/github.t: Test GitHub pull request workflow
  * lib/Debian/PkgPerl/GitHub.pm: add module
  * scripts/forward: create pull requests for patches in GitHub
  * Makefile:
    - add -Ilib to perl tests in Makefile
    - install Perl modules from lib/Debian/PkgPerl
  * t/spelling.st: check files in lib/Debian/PkgPerl directory

  [ gregor herrmann ]
  * Add (build) dependency on libgit-repository-perl.
    Needed for the new GitHub PR feature.
  * Add a note to the pbuilder firewall example hook.
  * dpt-github-oauth: don't display password if Term::ReadLine::Gnu
    is used.

  [ gregor herrmann ]
  * dpt-alioth-repo: document the possibility to pass the distribution
    name as a parameter.

  [ tony mancill ]
  * Fix typo in bts-retitle POD. (Closes: #848517)

  [ gregor herrmann ]
  * posix-lib.sh: run the pipe/tee magic only for subcommands where it's
    actually used later on.

  [ Florian Schlichting ]
  * dpt-forward: fall back to sending email when pause credentials cannot be
    read
  * dpt-forward: add POD on email fallback and relevant config
  * Add missing dependencies for github.t

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/use-name to run autopkgtest's use.t test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jan 2017 20:19:54 +0100

pkg-perl-tools (0.35) unstable; urgency=medium

  * use.t: run the test with $AUTOPKGTEST_TMP as cwd. (Closes: #847284)

 -- Niko Tyni <ntyni@debian.org>  Wed, 07 Dec 2016 21:05:38 +0200

pkg-perl-tools (0.34) unstable; urgency=medium

  * autopkgtest improvements:
    + use.t:
      * support a whitelist regexp in d/t/p/use-whitelist.
        (Closes: #845771)
      * don't run the command in the package source directory.
        (Closes: #837137)
      * also run the tests with PERL_DL_NONLAZY=1.
        (Closes: #830849)
    + syntax.t:
      * skip non-files in dpkg-query --listfiles output.
      * allow listing more files to check in d/t/p/syntax-extra.
        (Closes: #796040)

 -- Niko Tyni <ntyni@debian.org>  Sat, 03 Dec 2016 23:09:20 +0200
