## pkg-perl-tools 0.39

=== Makefile ===
--- 
+++ 
@@ -145,5 +145,5 @@
 	for f in `find . -name '*.pm' -type f`; do \
 	    perl -Ilib -c $$f || exit 1; \
 	done
-	prove -l
-	-prove -l --ext .st
+	prove -l --verbose --recurse t/
+	-prove -l --verbose --recurse --ext .st t/
