=== debian/changelog ===
pkg-perl-tools (0.39) unstable; urgency=medium

  * autopkgtest/smoke: fix skipping perlcritic tests

 -- Niko Tyni <ntyni@debian.org>  Mon, 07 Aug 2017 15:08:48 +0300

pkg-perl-tools (0.38) unstable; urgency=medium

  * Move most of build dependencies to Build-Depends-Indep
  * autopkgtest/smoke: expand the skip list to compile, author and pod tests
    (Closes: #870252)

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 Aug 2017 22:28:23 +0300

pkg-perl-tools (0.37) unstable; urgency=medium

  [ Christopher Hoskin ]
  * Fix "Broken link for repack.sh in examples/repack.stub" Changed broken link
    to working link (Closes: #853045)

  [ gregor herrmann ]
  * dpt-gen-itp: handle encoding of From and Owner.
  * dpt-gen-itp: mention dpt-gen-itp(1) in the footer of its output.
    Thanks to Balint Reczey for the proposal and the patch.
    (Closes: #855135)

  [ Niko Tyni ]
  * autopkgtest/smoke: run prove with --recurse.
    This takes away most needs for the smoke-tests configuration file, and
    seems to work for at least libimager-perl and libdancer2-perl.
    Thanks to Alex Muntada for the idea.

  [ gregor herrmann ]
  * debian/control: Add more test dependencies.
    Needed for t/patchedit/01_patchedit.t which now is run in autopkgtest due
    to the change in autopkgtest/scripts/build-deps.d/smoke.
  * Makefile: run prove recursively during build as well.
  * Revert "remove patchedit" (e2fcacaeff23ce3b22cef5855ffb8bab6442ae2f).
    The .orig files are still needed for t/patchedit/01_patchedit.t which
    wasn't run since 2013, apparently.
  * debian/rules: add override_dh_clean to avoid removal of the
    t/patchedit/*.orig files.
  * t/patchedit/01_patchedit.t: fix path and add some error handling.
  * Skip t/patchedit/01_patchedit.t for now.
    The real output has diverged too much from the expected one.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 20:12:54 +0200
