=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: extra
-Build-Depends: debhelper (>= 9~),
-               dpkg-dev (>= 1.17.0),
+Build-Depends: debhelper (>= 9~)
+Build-Depends-Indep: dpkg-dev (>= 1.17.0),
                git,
                libconfig-model-perl,
                libdatetime-perl,
@@ -24,6 +24,8 @@
                libproc-invokeeditor-perl,
                librt-client-rest-perl,
                libsoap-lite-perl,
+               libtest-differences-perl,
+               libtest-exception-perl,
                libtest-mockmodule-perl,
                libtest-pod-perl,
                libtest-spelling-perl,
