=== debian/rules ===
#!/usr/bin/make -f
# vim: set noet ft=make
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APT=$(CURDIR)/debian/pkg-perl-autopkgtest/usr/share/pkg-perl-autopkgtest

%:
	# The build system is hard-coded to make sure debhelper
	# doesn't fall for the trick which is intended to fool
	# autodep8. See the fake Makefile.PL for details.
	dh $@ --buildsystem=makefile

override_dh_clean:
	# preserver test data (*.orig)
	dh_clean -Xt/patchedit/

override_dh_fixperms:
	dh_fixperms
	chmod +x $(APT)/* $(APT)/*/*
