## pkg-perl-tools 0.42

=== Makefile ===
--- 
+++ 
@@ -79,7 +79,7 @@
 $(INSTALLED_SCRIPTS): $(DESTDIR)/$(PREFIX)/share/pkg-perl-tools/% : scripts/%
 	$(INSTALL_BIN) $< $@
 
-$(DESTDIR)/$(MAN_DIR)/dpt-co.1:
+$(DESTDIR)/$(MAN_DIR)/dpt-co.1: $(DESTDIR)/$(MAN_DIR)/dpt-checkout.1
 	ln -s dpt-checkout.1 $@
 
 $(INSTALLED_SCRIPT_MANUALS) : $(DESTDIR)/$(MAN_DIR)/dpt-%.1 : scripts/% $(DESTDIR)/$(MAN_DIR)
