=== debian/changelog ===
pkg-perl-tools (0.42) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-salsa: mrconfig(): also write to stdout for consumption by
    "include = " in .mrconfig.

  [ Niko Tyni ]
  * dpt-checkout: use salsa instead of alioth for new checkouts

  [ Damyan Ivanov ]
  * dpt-checkout: shorten a bit and "quote" clone URL
  * dpt-checkout: add `--pristine-tar` to `gbp pull` call
  * dpt-salsa: add kgb sub-command for controlling KGB webhooks
  * update mass-commit example to use `dpt salsa kgb` for managing IRC
    notifications

  [ Niko Tyni ]
  * Update scripts/rename-uploader to use `dpt salsa kgb` for managing
    notifications

  [ gregor herrmann ]
  * dpt-salsa: githashes():
    - wrap API calls in eval so we don't die in the loop if information about
      one package can't be retrieved for e.g. network issues
    - comment out retrieval of tags in order to cut number of API calls
      in half

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Feb 2018 19:32:52 +0100

pkg-perl-tools (0.41) unstable; urgency=medium

  * update the Vcs lintian check to look for
    https://salsa.debian.org/perl-team/modules/
  * control: point Vcs-* URLs to salsa.debian.org

 -- Damyan Ivanov <dmn@debian.org>  Sat, 24 Feb 2018 08:18:56 +0000

pkg-perl-tools (0.40) unstable; urgency=medium

  [ gregor herrmann ]
  * examples/check-build: update autopkgtest section.
    Drop adt-run variant, as stable has autopkgtest, and add --shell-fail
    option.
  * examples/check-build: add option to run reprotest.

  [ Dominic Hargreaves ]
  * Add missing dependency on curl

  [ gregor herrmann ]
  * examples/pbuilder-hooks/E10cleanup:
    + use `apt-get indextargets' and `/usr/lib/apt/apt-helper cat-file'
      instead of grepping the Packages files directly. Guarded by a check
      for apt 1.1, so the old code is still there but only used in
      oldstable.
      Thanks to Julian Andres Klode for the bug report. (Closes: #874778)
    + use dpkg-vendor to check for Ubuntu instead of grepping
      /etc/lsb-release.

  [ intrigeri ]
  * examples/check-build: update autopkgtest section to support current
    sid with libvirt/QEMU … while keeping compatibility with Stretch, and
    dropping another Jessie-area path.

  [ gregor herrmann ]
  * autopkgtest: smoke: move prove's --verbose to PKG_PERL_PROVE_ARGS to
    make it overridable via smoke-env as well.
  * examples/check-build: also offer to run autopkgtest when
    debian/tests/control is around.
  * examples/pbuilder-hooks/*00iptables: use 127.0.0.0/8 instead of
    127.0.0.1.
    Thanks to Tincho for the bug report.

  [ Axel Beckert ]
  * Set "Rules-Requires-Root: no".
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Declare compliance with Debian Policy 4.1.1.
    + Change Priority from extra to optional.

  [ Alex Muntada ]
  * Debian::PkgPerl::GitHub:
    + Add missing ticket param for method new
    + Increase verbosity when patching fails
    + Add test for a failing patch
    + Capture and show error if pull-request fails

  [ Damyan Ivanov ]
  * dpt-uscan: new wrapper around uscan and gbp import-orig
  * pristine-orig: honour USCAN_DESTDIR from devscripts' configuration
  * gc: add -p option, running 'git gc' via 'parallel', utilising all
    available CPUs.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)

  [ gregor herrmann ]
  * Remove Makefile.PL hack, as we have an explicit "Testsuite:
    autopkgtest-pkg-perl".
  * Consolidate and extend debian/copyright.
  * Bump debhelper compatibility level to 10.
  * Remove another common unneded test file in autopkgtest's smoke test.
  * examples/check-build: update lintian invocation.
    tag-display-limit=0 can be set in the config since 2.5.63.
  * Slightly improve documentation about DPT_* variables, dpt-config, and
    dpt.conf in various scripts.
  * Extend long description of pkg-perl-autopkgtest.
    Mention Testsuite header and README.
  * Add dpt-alsa: manage team repos and members on salsa.debian.org.
  * Test::Spelling: fix some mistakes, add some stopwords.
  * Add lintian overrides for binary-package-depends-on-toolchain-package
    (debhelper/cdbs).
  * dpt-get-ubuntu-packages: use udd-mirror.debian.net instead of ssh'ing
    into Alioth and using udd itself.
    Additionally remove trailing whitespace.
  * dpt-lp-mass-subscribe: port to python3.
  * Remove dpt-alioth-author.
    Was supposed to run on Alioth which is about to go away.
  * Remove dpt-alioth-repo and point to its successor `dpt salsa
    pushrepo'.
  * dpt-takeover: use `dpt salsa pushrepo' instead of the removed
    dpt-alioth-repo.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Feb 2018 17:26:54 +0100
