=== debian/control ===
--- 
+++ 
@@ -7,42 +7,46 @@
            Niko Tyni <ntyni@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
-Build-Depends: debhelper (>= 9~)
+Priority: optional
+Build-Depends: debhelper (>= 10~)
 Build-Depends-Indep: dpkg-dev (>= 1.17.0),
-               git,
-               libconfig-model-perl,
-               libdatetime-perl,
-               libdpkg-perl,
-               libfile-slurp-perl,
-               libgit-repository-perl,
-               libipc-run-perl,
-               libjson-xs-perl,
-               libmime-lite-perl,
-               libnet-github-perl,
-               libparse-debianchangelog-perl,
-               libproc-invokeeditor-perl,
-               librt-client-rest-perl,
-               libsoap-lite-perl,
-               libtest-differences-perl,
-               libtest-exception-perl,
-               libtest-mockmodule-perl,
-               libtest-pod-perl,
-               libtest-spelling-perl,
-               libwww-mechanize-perl,
-               libyaml-libyaml-perl,
-               lintian (>= 2.5.28~),
-               perl,
-               spell | aspell | ispell | hunspell
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-perl-tools.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/pkg-perl-tools.git
+                     git,
+                     libconfig-model-perl,
+                     libdatetime-perl,
+                     libdpkg-perl,
+                     libfile-slurp-perl,
+                     libgit-repository-perl,
+                     libgitlab-api-v4-perl,
+                     libipc-run-perl,
+                     libjson-xs-perl,
+                     libmime-lite-perl,
+                     libnet-github-perl,
+                     libparse-debianchangelog-perl,
+                     libproc-invokeeditor-perl,
+                     librt-client-rest-perl,
+                     libsoap-lite-perl,
+                     libtest-differences-perl,
+                     libtest-exception-perl,
+                     libtest-mockmodule-perl,
+                     libtest-pod-perl,
+                     libtest-spelling-perl,
+                     libutf8-all-perl,
+                     libwww-mechanize-perl,
+                     libyaml-libyaml-perl,
+                     lintian (>= 2.5.28~),
+                     perl,
+                     spell | aspell | ispell | hunspell
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
+Rules-Requires-Root: no
 
 Package: pkg-perl-tools
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         curl,
          debhelper,
          devscripts,
          dh-make-perl,
@@ -52,11 +56,13 @@
          libdatetime-perl,
          libdpkg-perl,
          libgit-repository-perl,
+         libgitlab-api-v4-perl,
          libipc-run-perl,
          libjson-xs-perl,
          libparse-debianchangelog-perl,
          libproc-invokeeditor-perl,
          librt-client-rest-perl,
+         libutf8-all-perl,
          lintian (>= 2.5.28~),
          openssh-client | ssh-client,
          pristine-tar,
@@ -71,6 +77,7 @@
             libmodule-inspector-perl,
             libnet-github-perl,
             libsoap-lite-perl,
+            libterm-readline-gnu-perl,
             libwww-mechanize-perl,
             libyaml-libyaml-perl,
             lintian (>= 2.5.36~),
@@ -79,9 +86,10 @@
           cdbs,
           duck,
           moreutils,
+          parallel,
           perl-depends,
-          python,
-          python-launchpadlib
+          python3,
+          python3-launchpadlib
 Enhances: lintian
 Description: collection of tools to aid packaging Perl modules in Debian
  The Debian Perl Group works on packaging Perl modules for Debian. This
@@ -107,4 +115,8 @@
  .
  Packages using the tests with autopkgtests in this package need to
  depend on it in their debian/tests/control file, not in their
- debian/control file.
+ debian/control file, or can simply set "Testsuite: autopkgtest-pkg-perl"
+ in debian/control.
+ .
+ Cf. /usr/share/doc/pkg-perl-autopkgtest/README.autopkgtest for information on
+ about the tests and how to tweak them.
