## pkg-perl-tools 0.43

=== debian/changelog ===
pkg-perl-tools (0.43) unstable; urgency=medium

  [ Damyan Ivanov ]
  * dpt-salsa: add `--parallel N` to `dpt salsa githashes`

  [ gregor herrmann ]
  * dpt-salsa: update configuration/environment variables for website.
    The website and the perl-team.pages.debian.net repositories have been
    merged.
  * Fix mistake in long description of pkg-perl-autopkgtest.
  * dpt-salsa: githashes(): try to create directory if it doesn't exist
    yet.
    Thanks to CSILLAG Tamas for the bug report on the mailing list.
  * Debian::PkgPerl::Message: add salsa for constructing the patch URL.
  * t/message.t:
    - don't rely on DPT_PACKAGES, find path to patch from test script
    - add tests to check the patch URL in the body
  * dpt-salsa: mrconfig(): really write to file, as promised.
  * t/patch.t: don't rely on DPT_PACKAGES, find path to patch from test
    script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2018 15:48:17 +0100
