=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                      libmime-lite-perl,
                      libnet-github-perl,
                      libparse-debianchangelog-perl,
+                     libparallel-forkmanager-perl,
                      libproc-invokeeditor-perl,
                      librt-client-rest-perl,
                      libsoap-lite-perl,
@@ -76,6 +77,7 @@
             libmime-lite-perl,
             libmodule-inspector-perl,
             libnet-github-perl,
+            libparallel-forkmanager-perl,
             libsoap-lite-perl,
             libterm-readline-gnu-perl,
             libwww-mechanize-perl,
@@ -119,4 +121,4 @@
  in debian/control.
  .
  Cf. /usr/share/doc/pkg-perl-autopkgtest/README.autopkgtest for information on
- about the tests and how to tweak them.
+ the tests and how to tweak them.
