## pkg-perl-tools 0.47

=== debian/changelog ===
pkg-perl-tools (0.47) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-salsa: pass 'simple' to API call for listrepos() if --all is
    given. In this case we care only about the ids of the repos, so the
    simpler result is more than enough.
  * New dpt subcommand: dpt-ci-failures.
    Script to query ci.debian.net for autopkgtest failures.
  * New dpt subcommand: dpt-new-upstream.
    Script to list packages with newer upstream version.
  * New dpt subcommand: dpt-clean-mr-repos.
    Script to remove local clones of packaging repositories which are gone
    from salsa.debian.org.
  * Add debian/tests/pkg-perl/syntax-skip to enable more of autopkgtest's
    syntax.t.

  [ Damyan Ivanov ]
  * dpt-forward: when creating pull requests, allow for other branches than
    'master' for example, https://github.com/PerlDancer/Dancer uses 'devel'
    for their main branch
  * update copyright years

  [ gregor herrmann ]
  * examples/{buildpackage-pdebuild,check-build}: change debsign handling.
    Don't --auto-debsign at build time, and only sign once at check time.
  * Update copyright notices and years in d/copyright and various scripts.
  * dpt-uscan: fix POD.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Aug 2018 23:18:25 +0200

pkg-perl-tools (0.46) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-salsa: move basic repo settings from createrepo() to
    configurerepo(). That way they are set both on creating a new project
    and on updating an existing one later.
  * dpt-salsa: update list of events for webhooks in configurerepo() and
    kgb() methods.
  * examples/mass-commit: add a continue when skipping cdbs packages.
    Otherwise we have to 'cd ..'.

  [ Damyan Ivanov ]
  * document configuration files location and handling (Closes: #900769)

  [ gregor herrmann ]
  * dpt-salsa: update documentation.
    Clarify pushrepo(), change order and improve some sections.
  * dpt-salsa: GitLab's 'master' was renamed to 'maintainer'.
    Follow this changed nomenclature.

  [ Florian Schlichting ]
  * Add autopkgtest-needs-use-name lintian check

  [ gregor herrmann ]
  * dpt-salsa: use Try::Tiny to handle transient failures of the
    Salsa API.
  * dpt-salsa: merge githashes() into mrconfig().
    Looping only once over all repos saves some time as the bottleneck is the
    Gitlab API at salsa.debian.org, and although only mrconfig() was run from
    our group's .mrconfig, de facto githashes() was required as well. Note
    that githashes() now just calls mrconfig(), and that manual calls to `dpt
    salsa githashes' should be removed from cronjobs or personal ~/.mrconfig
    files.
  * Declare compliance with Debian Policy 4.1.5.
  * Add sensible-utils to Recommends. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 10:11:21 +0200

pkg-perl-tools (0.45) unstable; urgency=medium

  [ gregor herrmann ]
  * Update some URLs to point to the new website after the move from
    Alioth to Salsa.
  * lintian check 'vcs-url-not-under-pkg-perl': update required URL.
  * dpt-push:
    - push all tags for "3.0 (native)" packages
    - update copyright notices
  * scripts/packagecheck, examples/repack.stub: anonscm -> salsa links.

  [ Niko Tyni ]
  * autopkgtest: support empty skip lists for syntax.t.
    Packages can now include an explicit empty skip list, which forces the
    test to run even in the presence of Suggestions.

  [ gregor herrmann ]
  * Update copyright years for autopkgtest/*.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 May 2018 15:17:20 +0200

pkg-perl-tools (0.44) unstable; urgency=medium

  [ gregor herrmann ]
  * Add a "TIPS & TRICKS" section to dpt-config(5).
  * dpt-import-orig: remove check for gbp vs. git-import-orig.
    gbp(1) is old enough.

  [ Niko Tyni ]
  * autopkgtest/smoke: support xvfb configuration in smoke-env.
    (Closes: #895190)

 -- Niko Tyni <ntyni@debian.org>  Sun, 08 Apr 2018 16:18:02 +0300
