=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libmime-lite-perl,
                      libnet-github-perl,
                      libparse-debianchangelog-perl,
-                     libparallel-forkmanager-perl,
+                     libparallel-forkmanager-perl (>= 0.7.6),
                      libproc-invokeeditor-perl,
                      librt-client-rest-perl,
                      libsoap-lite-perl,
@@ -37,7 +37,7 @@
                      lintian (>= 2.5.28~),
                      perl,
                      spell | aspell | ispell | hunspell
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -63,6 +63,7 @@
          libparse-debianchangelog-perl,
          libproc-invokeeditor-perl,
          librt-client-rest-perl,
+         libtry-tiny-perl,
          libutf8-all-perl,
          lintian (>= 2.5.28~),
          openssh-client | ssh-client,
@@ -77,13 +78,14 @@
             libmime-lite-perl,
             libmodule-inspector-perl,
             libnet-github-perl,
-            libparallel-forkmanager-perl,
+            libparallel-forkmanager-perl (>= 0.7.6),
             libsoap-lite-perl,
             libterm-readline-gnu-perl,
             libwww-mechanize-perl,
             libyaml-libyaml-perl,
             lintian (>= 2.5.36~),
-            myrepos | mr
+            myrepos | mr,
+            sensible-utils
 Suggests: bc,
           cdbs,
           duck,
