## pkg-perl-tools 0.51

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 AUTOPKGTEST_SCRIPTS_RUNTIMEDEPS := $(notdir $(wildcard autopkgtest/scripts/runtime-deps.d/*))
 AUTOPKGTEST_SCRIPTS_RUNTIMEDEPSRECOMMENDS := $(notdir $(wildcard autopkgtest/scripts/runtime-deps-and-recommends.d/*))
 AUTOPKGTEST_SCRIPTS_HEAVYDEPS := $(notdir $(wildcard autopkgtest/scripts/heavy-deps.d/*))
+ZSH_COMPLETIONS := $(notdir $(wildcard shell/zsh/*))
 VERSION := $(shell dpkg-parsechangelog --show-field Version)
 
 MAN_DIR := $(PREFIX)/share/man/man1
@@ -42,6 +43,7 @@
 INSTALLED_AUTOPKGTEST_SCRIPTS_RUNTIMEDEPS:= $(addprefix $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/runtime-deps.d/, $(AUTOPKGTEST_SCRIPTS_RUNTIMEDEPS))
 INSTALLED_AUTOPKGTEST_SCRIPTS_RUNTIMEDEPSRECOMMENDS:= $(addprefix $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/runtime-deps-and-recommends.d/, $(AUTOPKGTEST_SCRIPTS_RUNTIMEDEPSRECOMMENDS))
 INSTALLED_AUTOPKGTEST_SCRIPTS_HEAVYDEPS:= $(addprefix $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/heavy-deps.d/, $(AUTOPKGTEST_SCRIPTS_HEAVYDEPS))
+INSTALLED_ZSH_COMPLETIONS:= $(addprefix $(DESTDIR)/$(PREFIX)/share/zsh/vendor-completions/, $(ZSH_COMPLETIONS))
 INSTALLED_CONF_MANUALS := $(addprefix $(DESTDIR)/$(MAN5_DIR)/,$(addsuffix .5,$(CONF_MANUALS)))
 
 INSTALL := install -D -m 0644
@@ -60,7 +62,8 @@
     $(INSTALLED_AUTOPKGTEST_SCRIPTS_BUILDDEPS) \
     $(INSTALLED_AUTOPKGTEST_SCRIPTS_RUNTIMEDEPS) \
     $(INSTALLED_AUTOPKGTEST_SCRIPTS_RUNTIMEDEPSRECOMMENDS) \
-    $(INSTALLED_AUTOPKGTEST_SCRIPTS_HEAVYDEPS)
+    $(INSTALLED_AUTOPKGTEST_SCRIPTS_HEAVYDEPS) \
+    $(INSTALLED_ZSH_COMPLETIONS)
 
 $(DESTDIR)/$(MAN_DIR) \
 $(DESTDIR)/$(MAN3_DIR) \
@@ -73,7 +76,8 @@
 $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/build-deps.d \
 $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/runtime-deps.d \
 $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/runtime-deps-and-recommends.d \
-$(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/heavy-deps.d :
+$(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/heavy-deps.d \
+$(DESTDIR)/$(PREFIX)/share/zsh/vendor-completions :
 	$(INSTALL) -d -m 0755 $@
 
 $(INSTALLED_SCRIPTS): $(DESTDIR)/$(PREFIX)/share/pkg-perl-tools/% : scripts/%
@@ -124,6 +128,9 @@
 $(INSTALLED_AUTOPKGTEST_SCRIPTS_HEAVYDEPS) : $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/heavy-deps.d/% : autopkgtest/scripts/heavy-deps.d/% $(DESTDIR)/$(PREFIX)/share/pkg-perl-autopkgtest/heavy-deps.d
 	$(INSTALL) $< $@
 
+$(INSTALLED_ZSH_COMPLETIONS) : $(DESTDIR)/$(PREFIX)/share/zsh/vendor-completions/% : shell/zsh/% $(DESTDIR)/$(PREFIX)/share/zsh/vendor-completions
+	$(INSTALL) $< $@
+
 $(INSTALLED_CONF_MANUALS) : $(DESTDIR)/$(MAN5_DIR)/%.5 : man5/%.pod $(DESTDIR)/$(MAN5_DIR)
 	$(POD2MAN) -n "$*" --section 5 $< > $@
