=== debian/changelog ===
pkg-perl-tools (0.51) unstable; urgency=medium

  * examples/check-build:
    + reprotest:
      - remove special casing for reprotest >= 0.7 and < 0.7.4
      - enable build_path variation
    + piuparts:
      - make output less verbose
      - add support for schroot
      - ignore dbgsym packages
  * dpt-ci-failures:
    - use HTTPS for two ci.debian.net/bugs.debian.org URLs
    - add -q to wget call.
  * dpt-salsa: disable "job events" notification for IRC.
    They are just too noisy as they report each build step.
  * dpt-forward: slightly update wording of messages.
  * Add dpt(1) zsh completion.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 23:26:21 +0100

pkg-perl-tools (0.50) unstable; urgency=medium

  [ Niko Tyni ]
  * dpt-ci-failures: add -I option showing the run id suitable for API calls

  [ gregor herrmann ]
  * dpt-import-orig: add more extensions to tarball removal after import.
  * Update copyright years.
  * dpt-salsa: implement toattic/fromattic sub-commands.
  * dpt-salsa: activate gitlab's 'no_access' access level.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * debian/rules: override dh_auto_install.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jan 2019 04:28:54 +0100

pkg-perl-tools (0.49) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-salsa: mrconfig(): replace 'githashes' with 'lastactivity'.
    Instead of gathering the hashes of all branches of each repo on salsa
    and storing them in a file below .git.hashes, which requires an API call
    for each package, save the last_activity_at timestamp of the repo in a
    file below .lastactivity. This should speed up dpt-salsa mrconfig by
    about a third.

  [ Niko Tyni ]
  * dpt-ci-failures: include src:perl autopkgtest regressions.

  [ intrigeri ]
  * examples/check-build:
    - treat skipped or superficial autopkgtest as success and display a clear
      warning
    - support running autopkgtest in QEMU but reprotest in schroot
    - include buildinfo in source-only and arch-all-only .changes files
      This needs changestool which is shipped in the reprepro package.
    - check-build: don't delete _source.changes if it already exists

  [ gregor herrmann ]
  * examples/check-build:
    - colorize output of messages
    - update copyright

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 00:47:04 +0100

pkg-perl-tools (0.48) unstable; urgency=medium

  * dpt-salsa: fix permission problem around project visibility.
    Changing the visibility of an existing repo needs owner permission.
    Set visibility already on creation, and make the visibility property
    conditional on the access level in configurerepo().
    Thanks to Xavier Guimard for the debugging work.
  * dpt-gc: use xargs' -P instead of parallel (from moreutils or parallel)
    and drop parallel from Suggests (moreutils is still used in other
    places).
    Thanks to Adam Borowski for the bug report. (Closes: #908844)
  * dpt-salsa: pass 'simple' also to group_projects API call in
    mrconfig().

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Sep 2018 17:11:53 +0200
