=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: dpkg-dev (>= 1.17.0),
                      git,
                      libconfig-model-perl,
@@ -37,7 +37,7 @@
                      lintian (>= 2.5.28~),
                      perl,
                      spell | aspell | ispell | hunspell
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -90,7 +90,6 @@
           cdbs,
           duck,
           moreutils,
-          parallel,
           perl-depends,
           python3,
           python3-launchpadlib
