=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,13 @@
 	# preserver test data (*.orig)
 	dh_clean -Xt/patchedit/
 
+override_dh_auto_install:
+# dh_auto_install sets INSTALL to "INSTALL=install --strip-program=true"
+# which leads to
+# 1) install: WARNING: ignoring --strip-program option as -s option was not specified
+# 2) W: pkg-perl-tools: executable-not-elf-or-script $file
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x $(APT)/* $(APT)/*/*
