## pkg-perl-tools 0.52

=== debian/changelog ===
pkg-perl-tools (0.52) unstable; urgency=medium

  * dpt zsh completion:
    - add files completion for dpt-forward
    - add packagename argument to dpt-takeover

  * dpt-new-upstream: drop unneeded newline when outputting headers in
    case of HTTP failure.
  * dpt-{checkout,upstream-repo}: add --prune when fetching upstream-repo
    remote.

  * examples/mass-commit: add --stats to suggested mr(1) call in order to
    get information about potential failures.
  * examples/buildpackage-pdebuild: -t now also sets
    DEB_BUILD_PROFILES=nocheck.

  * pkg-perl-autopkgtest: replace ADTTMP with AUTOPKGTEST_TMP in use.t and
    smoke.

  * pkg-perl lintian checks: module-build-tiny-needs-newer-debhelper:
    also allow debhelper-compat.

  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop (build) dependency on dpkg-dev as now even oldoldstable has a new
    enough version.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2019 12:20:22 -0300
