=== debian/control ===
--- 
+++ 
@@ -8,36 +8,35 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Build-Depends-Indep: dpkg-dev (>= 1.17.0),
-                     git,
-                     libconfig-model-perl,
-                     libdatetime-perl,
-                     libdpkg-perl,
-                     libfile-slurp-perl,
-                     libgit-repository-perl,
-                     libgitlab-api-v4-perl,
-                     libipc-run-perl,
-                     libjson-xs-perl,
-                     libmime-lite-perl,
-                     libnet-github-perl,
-                     libparse-debianchangelog-perl,
-                     libparallel-forkmanager-perl (>= 0.7.6),
-                     libproc-invokeeditor-perl,
-                     librt-client-rest-perl,
-                     libsoap-lite-perl,
-                     libtest-differences-perl,
-                     libtest-exception-perl,
-                     libtest-mockmodule-perl,
-                     libtest-pod-perl,
-                     libtest-spelling-perl,
-                     libutf8-all-perl,
-                     libwww-mechanize-perl,
-                     libyaml-libyaml-perl,
-                     lintian (>= 2.5.28~),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: git <!nocheck>,
+                     libconfig-model-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     libdpkg-perl <!nocheck>,
+                     libfile-slurp-perl <!nocheck>,
+                     libgit-repository-perl <!nocheck>,
+                     libgitlab-api-v4-perl <!nocheck>,
+                     libipc-run-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     libmime-lite-perl <!nocheck>,
+                     libnet-github-perl <!nocheck>,
+                     libparse-debianchangelog-perl <!nocheck>,
+                     libparallel-forkmanager-perl <!nocheck>,
+                     libproc-invokeeditor-perl <!nocheck>,
+                     librt-client-rest-perl <!nocheck>,
+                     libsoap-lite-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-mockmodule-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-spelling-perl <!nocheck>,
+                     libutf8-all-perl <!nocheck>,
+                     libwww-mechanize-perl <!nocheck>,
+                     libyaml-libyaml-perl <!nocheck>,
+                     lintian <!nocheck>,
                      perl,
-                     spell | aspell | ispell | hunspell
-Standards-Version: 4.3.0
+                     spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -51,7 +50,6 @@
          debhelper,
          devscripts,
          dh-make-perl,
-         dpkg-dev (>= 1.17.0),
          git,
          git-buildpackage,
          libdatetime-perl,
@@ -65,7 +63,7 @@
          librt-client-rest-perl,
          libtry-tiny-perl,
          libutf8-all-perl,
-         lintian (>= 2.5.28~),
+         lintian,
          openssh-client | ssh-client,
          pristine-tar,
          quilt
@@ -78,7 +76,7 @@
             libmime-lite-perl,
             libmodule-inspector-perl,
             libnet-github-perl,
-            libparallel-forkmanager-perl (>= 0.7.6),
+            libparallel-forkmanager-perl,
             libsoap-lite-perl,
             libterm-readline-gnu-perl,
             libwww-mechanize-perl,
